.single-search {
  border-bottom-right-radius: 0.375rem;
  border-bottom-left-radius: 0.375rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  min-height: 12.5rem;
}
@media (min-width: 768px) {
  .single-search {
    min-height: 28rem;
  }
}
.single-search .single-search--summary {
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .single-search .single-search--summary {
    margin-bottom: 1.5rem;
  }
}
.single-search .searchform {
  gap: 1rem;
}
.single-search .divider-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.single-search .divider-list li {
  margin: 0;
  padding: 0;
}
.single-search .divider-list li {
  display: inline;
}
.single-search .divider-list li:first-child a {
  padding-left: 0;
}
.single-search .divider-list li:first-child a::before {
  display: none;
}
.single-search .divider-list li a {
  color: var(--bs-tertiary, #1d5970);
  font-family: "proxima-nova", sans-serif;
  font-weight: 600;
  font-size: 12px;
  line-height: 1.2;
  letter-spacing: normal;
  padding-left: 0.5rem;
  display: inline-flex;
  position: relative;
}
@media (min-width: 768px) {
  .single-search .divider-list li a {
    font-size: calc(12px + 2 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  .single-search .divider-list li a {
    font-size: 14px;
    line-height: 1.2;
  }
}
.single-search .divider-list li a > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}
.single-search .divider-list li a::before {
  content: "|";
  font-weight: 700;
  left: 0;
  position: absolute;
}